API ReferenceEndpointsApplications
Get the SSH credential for a running container: the GET form of createSshSession
Authorization
cloady AuthorizationBearer <token>
Personal API token (cldy_…)
In: header
Path Parameters
workspaceSlug*string
appSlug*string
Query Parameters
env?string
Value in
- "production"
- "preview"
- "development"
region?string
component*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/workspaces/string/apps/string/ssh/session?component=string"{ "host": "string", "port": 0, "wsUrl": "string", "username": "string", "password": "string"}